CREATE TABLE `br_admins` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(200) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `login` varchar(12) NOT NULL default '',
  `pass` varchar(12) NOT NULL default '',
  `address` varchar(255) NOT NULL default '',
  `city` varchar(100) NOT NULL default '',
  `state` char(2) NOT NULL default '',
  `country` int(10) unsigned NOT NULL default '0',
  `nic` varchar(20) NOT NULL default '',
  `phone` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `br_ads` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `rate` int(10) unsigned NOT NULL default '0',
  `dateordered` date NOT NULL default '0000-00-00',
  `expiredate` date NOT NULL default '0000-00-00',
  `clicksordered` int(10) unsigned NOT NULL default '0',
  `paid` decimal(10,2) NOT NULL default '0.00',
  `title` varchar(100) NOT NULL default '',
  `description` mediumtext NOT NULL,
  `displayurl` varchar(100) NOT NULL default '',
  `siteurl` varchar(100) NOT NULL default '',
  `banner_link` varchar(200) NOT NULL default '',
  `banner` mediumblob NOT NULL,
  `expirenotified` tinyint(1) unsigned NOT NULL default '0',
  `ispaid` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `freetypeurl` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `br_advertisers` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `login` varchar(16) NOT NULL default '',
  `pass` varchar(17) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `dcash` varchar(255) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `organization` varchar(50) NOT NULL default '',
  `url` varchar(50) NOT NULL default '',
  `phone` varchar(20) NOT NULL default '',
  `address` mediumtext NOT NULL,
  `city` varchar(20) NOT NULL default '',
  `state` varchar(20) NOT NULL default '',
  `zip` varchar(10) NOT NULL default '',
  `joindate` date NOT NULL default '0000-00-00',
  `lastlogindate` date NOT NULL default '0000-00-00',
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `br_config` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `siteurl` varchar(200) NOT NULL default '',
  `pageheader` mediumtext NOT NULL,
  `pagefooter` mediumtext NOT NULL,
  `dateformat` varchar(50) NOT NULL default '',
  `currency` varchar(20) NOT NULL default '',
  `terms` mediumtext NOT NULL,
  `expireemail` mediumtext NOT NULL,
  `disclaimer` mediumtext NOT NULL,
  `htmlmsg` tinyint(1) unsigned NOT NULL default '0',
  `welcomemsg` mediumtext NOT NULL,
  `regbefore` mediumtext NOT NULL,
  `regafter` mediumtext NOT NULL,
  `autoinactive` tinyint(1) unsigned NOT NULL default '0',
  `inactivedays` int(10) unsigned NOT NULL default '0',
  `loginbefore` mediumtext NOT NULL,
  `helpguide` mediumtext NOT NULL,
  `itemsperpage` int(10) unsigned NOT NULL default '0',
  `storm_use` tinyint(1) unsigned NOT NULL default '0',
  `storm_mail` varchar(255) NOT NULL default '',
  `storm_secret` varchar(255) NOT NULL default '',
  `paypal_use` tinyint(1) unsigned NOT NULL default '0',
  `paypal_mail` varchar(255) NOT NULL default '',
  `paypal_item` varchar(255) NOT NULL default '',
  `checkout_use` tinyint(1) unsigned NOT NULL default '0',
  `checkout_sid` varchar(255) NOT NULL default '',
  `checkout_secret` varchar(255) NOT NULL default '',
  `sfipay_use` tinyint(1) unsigned NOT NULL default '0',
  `sfipay_mail` varchar(255) NOT NULL default '',
  `friendlypay_use` tinyint(1) unsigned NOT NULL default '0',
  `friendlypay_mail` varchar(255) NOT NULL default '',
  `dopsel` varchar(255) NOT NULL default '0',
  `dopfld` varchar(255) NOT NULL default '0',
  `depmin` varchar(255) NOT NULL default '0',
  `reg_statview` INT( 50 ) NOT NULL DEFAULT '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2;

INSERT INTO `br_config` VALUES (1, 'http://your-domain/admandx/', '<br><br>you can edit the header in templates section<br><br>', '<tr><td bgcolor=#eeeeee width=100%><table align=center width=100% bgcolor=#eeeeee><tr><td bgcolor=Eeeeee width=100%><center>Copyright 2004. yourdomain.com. All rights reserved worldwide.</center></td></tr></table></td></tr>', 'M d, Y', '$', 'terms text... <br>you can change that text in templates view.<br><br><br>', 'Hello,\r\n\r\nYour ad has expired!<br>Ad title: [adtitle] <br>', 'disclaimer<br>\r\nYour name: [name]<br>\r\nYour email: [email]<br>\r\nYour username: [username]<br>\r\nYour password: [password]<br><br>\r\nYou can login here: [siteurl] \r\n[siteurl_link]', 0, 'Welcome [name]! ', 'You will need to register to use certain functions on this site. Once you are registered as an Advertiser then you will be able to logon and Deposit cash into your Account.<br><br>\r\nWe will never send you any commercial messages,\r\nand other users will never see your email address.<br><br>', '<b>Welcome to AdManDX!</b><br><br>You will receive an Activation message to your [email]. Please read your email and click the link to Activate your account. Once you have Activated your account you will be able to login to your Advertiser Area.<br><br>\r\nHere is your login information:<br><br>\r\n<b>Username:</b> [username]<br>\r\n<b>Password:</b> [password]<br>', 1, 15, '<b>Welcome to our Advertiser Management area! </b><br><br>You may login below if you are already registered or click ''''''''register here'''''''', if this is your first time here.', '<br><b>Advertisers Start here:</b><br><br> Steps to Successfully add your Ads:<br><br><ol><li>Go to <i>Buy Ads</i> section now, and choose your Advertising Package, Pay with Stormpay or Paypal. Wait for Payment verification and then your Ad will be activated.</li><li>Once your Advertising Package is Active, it will appear in the <i>Manage Ads </i> section.</li><li>Still in the <i>Manage Ads</i> section, Click the Name in the Title column and proceed to add your text or banner on the next page.</li></ol><b>NOTE:</b> You will see a Question mark image in each section for further assistance.', 10, 1, '', '', 1, '', '', 1, '', '', 1, '', 1, '', '1', '1.2', '0.01',1);

CREATE TABLE `br_rates` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `quantity` float NOT NULL default '0',
  `price` decimal(10,2) NOT NULL default '0.00',
  `zone` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `br_stats` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `bannerid` int(10) unsigned NOT NULL default '0',
  `adate` date NOT NULL default '0000-00-00',
  `views` int(10) unsigned NOT NULL default '0',
  `clicks` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `br_zones` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `type` tinyint(3) unsigned NOT NULL default '0',
  `maxads` tinyint(3) unsigned NOT NULL default '0',
  `allowkw` tinyint(1) unsigned NOT NULL default '0',
  `defaultkw` mediumtext NOT NULL,
  `adwidth` int(10) unsigned NOT NULL default '0',
  `brdrcolor` varchar(10) NOT NULL default '',
  `bgcolor` varchar(10) NOT NULL default '',
  `title_length` int(10) unsigned NOT NULL default '0',
  `title_font` varchar(100) NOT NULL default '',
  `title_fontsize` tinyint(1) unsigned NOT NULL default '0',
  `title_fontcolor` varchar(10) NOT NULL default '',
  `title_fontprop` char(3) NOT NULL default '',
  `descr_length` int(10) unsigned NOT NULL default '0',
  `descr_hide` tinyint(1) unsigned NOT NULL default '0',
  `descr_font` varchar(100) NOT NULL default '',
  `descr_fontsize` tinyint(1) unsigned NOT NULL default '0',
  `descr_fontcolor` varchar(10) NOT NULL default '',
  `descr_fontprop` char(3) NOT NULL default '',
  `url_length` int(10) unsigned NOT NULL default '0',
  `url_hide` tinyint(1) unsigned NOT NULL default '0',
  `url_font` varchar(100) NOT NULL default '',
  `url_fontsize` tinyint(1) unsigned NOT NULL default '0',
  `url_fontcolor` varchar(10) NOT NULL default '',
  `url_fontprop` char(3) NOT NULL default '',
  `currentad` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `deposit_ids` (
  `id` int(11) NOT NULL auto_increment,
  `userid` varchar(255) NOT NULL default '',
  `cutadminfee` varchar(255) NOT NULL default '',
  `depositcash` varchar(255) NOT NULL default '',
  `paywith` varchar(255) NOT NULL default '',
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `statsview` (
`visible` INT( 50 ) DEFAULT '0' NOT NULL
) TYPE = MYISAM ;

INSERT INTO `statsview` ( `visible` ) VALUES ( '1');